import * as i0 from "@angular/core";
export declare class EuiListService {
    _isCollapsible: boolean;
    constructor();
    get isCollapsible(): boolean;
    set isCollapsible(value: boolean);
    static ɵfac: i0.ɵɵFactoryDef<EuiListService, never>;
    static ɵprov: i0.ɵɵInjectableDef<EuiListService>;
}
